.cookie-section.show/*$$__TEMPLATE_RESOURCE_START__$$*/
/* ==========================================================================
   Media Queries
   ========================================================================== */
@media (min-width: 1200px){
.wrapper {
    margin: 0 auto;
    width: 1026px;
}

}
@media (min-width: 768px) and (max-width: 979px){

}
@media (max-width: 767px){

}
@media (max-width: 480px){

}
@media (max-width: 320px){

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}



/*$$__TEMPLATE_RESOURCE_END__$$*/